<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/cmg/tfcmg1226m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Process Trade Note Payables (tfcmg1226m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to select, for a specific payment method, the trade notes payable that have reached a certain step and can be processed to reach the next step.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph>The steps are determined by the sequence of steps that you selected for the payment method in the <GUIRef href="/baanerp/tf/cmg/tfcmg0140s000" role="session">Payment/Receipt Method (tfcmg0140s000)</GUIRef> session.</Paragraph>
			<Paragraph>SSA ERP creates the trade note postings associated with each step. When the trade note is processed, SSA ERP changes the trade note's status accordingly.</Paragraph>
			<Paragraph>Transactions are created for each step using the transaction type defined for each step in the <GUIRef href="/baanerp/tf/cmg/tfcmg0512m000" role="session">Trade Note Parameters (tfcmg0512m000)</GUIRef> session.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000405" role="manual">Trade notes</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000408" role="manual">To process trade notes</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="dummy.ccur"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Payment Method</Title>
			</Header>
			<FuncDesc>The payment method linked to the trade note payable.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="form.paym"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Payment Method</Title>
			</Header>
			<FuncDesc>The payment method linked to the trade note payable.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcmg003.desc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Payment Method</Title>
			</Header>
			<FuncDesc>The description or name of the code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="form.old.step"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Old Step</Title>
			</Header>
			<FuncDesc>The last step that was performed on the trade note. Only trade notes for which this step has been performed will be processed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="next.step"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Next Step</Title>
			</Header>
			<FuncDesc>The next step to be performed on the trade note according to the steps that you defined for the payment method in the <GUIRef href="/baanerp/tf/cmg/tfcmg0140s000" role="session">Payment/Receipt Method (tfcmg0140s000)</GUIRef> session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="rec.bank"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Bank</Title>
			</Header>
			<FuncDesc>If the <GUIRef href="/baanerp/tf/cmg/tfcmg1226m000#next.step" role="formfield">Next Step</GUIRef> involves the bank relation, this is the bank relation that will be used when the next step is performed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcmg001.desc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Bank</Title>
			</Header>
			<FuncDesc>The description or name of the code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="sele.auto"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Automatic Selection</Title>
			</Header>
			<FuncDesc>To automatically select a range of trade notes for processing to the next step, select this check box. You can then enter ranges of selection criteria for the trade notes to be processed.</FuncDesc>
			<SimpleSection><Paragraph>For these trade notes, the <GUIRef href="/baanerp/tf/cmg/tfcmg1526m000#form.yesno" role="formfield">Update Status</GUIRef> check box will be automatically selected in the <GUIRef href="/baanerp/tf/cmg/tfcmg1526m000" role="session">Selected Trade Notes Payable for Processing (tfcmg1526m000)</GUIRef> session.</Paragraph>
				<Paragraph>If you clear the <GUIRef href="/baanerp/tf/cmg/tfcmg1226m000#sele.auto" role="formfield">Automatic Selection</GUIRef> check box, SSA ERP selects all trade notes that have the specified payment method and for which the step specified in the <GUIRef href="/baanerp/tf/cmg/tfcmg1226m000#form.old.step" role="formfield">Old Step</GUIRef> field has been performed.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="bpid.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Business Partner</Title>
			</Header>
			<FuncDesc>If you select the <GUIRef href="/baanerp/tf/cmg/tfcmg1226m000#sele.auto" role="formfield">Automatic Selection</GUIRef> check box, the <GUIRef href="" role="manual">From</GUIRef> and <GUIRef href="" role="manual">To</GUIRef> fields define the range of business partners for which the trade notes will be processed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="bpid.t"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Business Partner</Title>
			</Header>
			<FuncDesc>If you select the <GUIRef href="/baanerp/tf/cmg/tfcmg1226m000#sele.auto" role="formfield" Update="No">Manual Selection</GUIRef> check box, the <GUIRef href="" role="manual">From</GUIRef> and <GUIRef href="" role="manual">To</GUIRef> fields define the range of business partners for which the trade notes will be processed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tnno.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">TNP Number</Title>
			</Header>
			<FuncDesc>If you select the <GUIRef href="/baanerp/tf/cmg/tfcmg1226m000#sele.auto" role="formfield">Automatic Selection</GUIRef> check box, the <GUIRef href="" role="manual">From</GUIRef> and <GUIRef href="" role="manual">To</GUIRef> fields define the range of trade notes to be processed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tnno.t"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">TNP Number</Title>
			</Header>
			<FuncDesc>If you select the <GUIRef href="/baanerp/tf/cmg/tfcmg1226m000#sele.auto" role="formfield">Automatic Selection</GUIRef> check box, the <GUIRef href="" role="manual">From</GUIRef> and <GUIRef href="" role="manual">To</GUIRef> fields define the range of trade notes to be processed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ttyp.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Trade Note Document</Title>
			</Header>
			<FuncDesc>The transaction type of the anticipated payment document.</FuncDesc>
			<SimpleSection><Paragraph>If you select the <GUIRef href="/baanerp/tf/cmg/tfcmg1226m000#sele.auto" role="formfield">Automatic Selection</GUIRef> check box, the <GUIRef href="" role="manual">From</GUIRef> and <GUIRef href="" role="manual">To</GUIRef> fields define the range of anticipated payment documents to be processed.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="docn.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Trade Note Document</Title>
			</Header>
			<FuncDesc>The document number of the anticipated payment document.</FuncDesc>
			<SimpleSection><Paragraph>If you select the <GUIRef href="/baanerp/tf/cmg/tfcmg1226m000#sele.auto" role="formfield">Automatic Selection</GUIRef> check box, the <GUIRef href="" role="manual">From</GUIRef> and <GUIRef href="" role="manual">To</GUIRef> fields define the range of anticipated payment documents to be processed.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="ttyp.t"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Trade Note Document</Title>
			</Header>
			<FuncDesc>The transaction type of the anticipated document.</FuncDesc>
			<SimpleSection><Paragraph>If you select the <GUIRef href="/baanerp/tf/cmg/tfcmg1226m000#sele.auto" role="formfield">Automatic Selection</GUIRef> check box, the <GUIRef href="" role="manual">From</GUIRef> and <GUIRef href="" role="manual">To</GUIRef> fields define the range of anticipated documents to be processed.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="docn.t"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Trade Note Document</Title>
			</Header>
			<FuncDesc>The document number of the anticipated document.</FuncDesc>
			<SimpleSection><Paragraph>If you select the <GUIRef href="/baanerp/tf/cmg/tfcmg1226m000#sele.auto" role="formfield">Automatic Selection</GUIRef> check box, the <GUIRef href="" role="manual">From</GUIRef> and <GUIRef href="" role="manual">To</GUIRef> fields define the range of anticipated documents to be processed.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="ddtn.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Due Date</Title>
			</Header>
			<FuncDesc>If you select the <GUIRef href="/baanerp/tf/cmg/tfcmg1226m000#sele.auto" role="formfield">Automatic Selection</GUIRef> check box, the <GUIRef href="" role="manual">From</GUIRef> and <GUIRef href="" role="manual">To</GUIRef> fields define the range of due dates of the trade notes to be processed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ddtn.t"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Due Date</Title>
			</Header>
			<FuncDesc>If you select the <GUIRef href="/baanerp/tf/cmg/tfcmg1226m000#sele.auto" role="formfield">Automatic Selection</GUIRef> check box, the <GUIRef href="" role="manual">From</GUIRef> and <GUIRef href="" role="manual">To</GUIRef> fields define the range of due dates of the trade notes to be processed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="pcur.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Currency</Title>
			</Header>
			<FuncDesc>If you select the <GUIRef href="/baanerp/tf/cmg/tfcmg1226m000#sele.auto" role="formfield">Automatic Selection</GUIRef> check box, the <GUIRef href="" role="manual">From</GUIRef> and <GUIRef href="" role="manual">To</GUIRef> fields define the range of currencies and currency rates of the trade notes to be processed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="pcur.t"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Currency</Title>
			</Header>
			<FuncDesc>If you select the <GUIRef href="/baanerp/tf/cmg/tfcmg1226m000#sele.auto" role="formfield">Automatic Selection</GUIRef> check box, the <GUIRef href="" role="manual">From</GUIRef> and <GUIRef href="" role="manual">To</GUIRef> fields define the range of currencies and currency rates of the trade notes to be processed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="screen.ccur"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">[ ]</Title>
			</Header>
			<FuncDesc>The currency of the trade note amount.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="amnt.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Trade Note Amount</Title>
			</Header>
			<FuncDesc>If you select the <GUIRef href="/baanerp/tf/cmg/tfcmg1226m000#sele.auto" role="formfield">Automatic Selection</GUIRef> check box, the <GUIRef href="" role="manual">From</GUIRef> and <GUIRef href="" role="manual">To</GUIRef> fields define the range of trade note amounts of the trade notes to be processed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="amnt.t"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Trade Note Amount</Title>
			</Header>
			<FuncDesc>If you select the <GUIRef href="/baanerp/tf/cmg/tfcmg1226m000#sele.auto" role="formfield">Automatic Selection</GUIRef> check box, the <GUIRef href="" role="manual">From</GUIRef> and <GUIRef href="" role="manual">To</GUIRef> fields define the range of trade note amounts of the trade notes to be processed.</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="exec.user.0"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Process</Title>
			</Header>
			<FuncDesc>Starts the <GUIRef href="/baanerp/tf/cmg/tfcmg1526m000" role="session">Selected Trade Notes Payable for Processing (tfcmg1526m000)</GUIRef> session, which you can use to view the trade notes that can be processed and select or deselect trade notes to be processed.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
